} 
.zagolovok {
    font-size: 18pt;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    color: FF6633;
    font-family: Times New Roman;
} 
.menu {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-align: justify;
    padding-left: 0px;
    color: #00639C;
    font-family: Times New Roman;
} 
.links {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-align: justify;
    color: #00639C;
    font-family: Times New Roman;
}
.links1 {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    color: 6c8bc7;
    font-family: Times New Roman;
} 
.links2 {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-align: right;
    color: #00639C;
    font-family: Times New Roman;
}
.day {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-align: left;    
    color: black;
    font-family: Times New Roman;
} 
.text {
    font-size: 11pt;
    font-style: normal;
    text-align: justify;
    color: black;
    font-family: Times New Roman;
} 
.sub {
    font-size: 10pt;
    font-style: normal;
    text-align: right;
    color: black;
    font-family: Times New Romana;
} 
.text1 {
    font-size: 10pt;
    font-style: normal;
    text-align: center;
    color: black;
    font-family: Times New Roman;
} 
.red {
    font-size: 10pt;
    font-style: normal;
    text-align: right;
    font-weight: bold;    
    color: red;
    font-family: Times New Roman;
} 
.recv {
    font-size: 11pt;
    font-style: normal;
    text-align: center;
    font-weight: bold;    
    color: fadc40;
    font-family: Times New Roman;
} 
.comment {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    color: black;
    font-family: Times New Roman;
} 
.silver {
    font-size: 10pt;
    font-style: normal;
    text-align: justify;
    font-weight: bold;    
    color: silver;
    font-family: Times New Roman;
} 
.text2 {
    font-size: 10pt;
    font-style: normal;
    text-align: center;
    font-weight: bold;
    color: #00639C;
    font-family: Times New Roman;
}
.title {
    font-size: 12pt;
    font-style: normal;
    text-align: center;
    font-weight: bold;
    color: #D2691E;
    font-family: Times New Roman;
}



.infographiki img:hover {
	
	width:260x;
	border: 2px;
}


dl {

margin-bottom:50px;

}

 

dl dt {
background:#00639C;
color:#fff;
float:left;
font-weight:bold;
margin-right:15px;
padding:10x;
width:100px;

}

 

dl dd {
margin:2px 0;
padding:5px 0;

}

.tutulka {
	
font-size:120px;
font-family: Palatino Linotype; 
color:#292929; 


}

.tutulka2 {
font-size:20px; 
color:#292929; 


}

.text3 {
margin:0;
	padding:0;
	text-align: justify;
	font-size:16px;
	font-family: Georgia;
	color:#292929;
	

}

.text4 {
margin:0;
	padding:0;
	text-align: center;
	font-weight: bold;
	font-size:18px;
	font-family:Georgia;
	color: #5E0000;
	

}

.pos {
outline:none; 
text-decoration:none; 
text-align:right;
color:#5E0000;
	

}

.data {
margin:0;
	padding:0;
	text-align: left;
	font-size:14px;
	font-family: Georgia;
	color: #808080;
	

}

.nov1 {
    background: #D9E7FF;
}

.nov2 {
    background: #FFC;
}

#calendar2 {
  width: 200px;
  font: monospace;
  line-height: 1.2em;
  font-size: 15px;
  text-align: center;
}
#calendar2 thead tr:last-child {
  font-size: small;
  color: rgb(85, 85, 85);
}
#calendar2 thead tr:nth-child(1) td:nth-child(2) {
  color: rgb(50, 50, 50);
}
#calendar2 thead tr:nth-child(1) td:nth-child(1):hover, #calendar2 thead tr:nth-child(1) td:nth-child(3):hover {
  cursor: pointer;
}
#calendar2 tbody td {
  color: rgb(44, 86, 122);
}
#calendar2 tbody td:nth-child(n+6), #calendar2 .holiday {
  color: rgb(231, 140, 92);
}
#calendar2 tbody td.today {
  background: rgb(220, 0, 0);
  color: #fff;
}






ul#menu, ul#menu ul {
  font-size: 11pt;
  font-style: normal;

    text-align: justify;
  font-family: verdana;
  list-style-type:none;
  margin: 0px;
  padding: 0px;
  width: 200px;
}

ul#menu a,ul#menu span { display: block; text-decoration: none; }

ul#menu li { margin-top: 1px; }

ul#menu li a,ul#menu li span {
  background: #FFF;
  color: #00639C;
  padding: 7px;
}

ul#menu li a:hover,ul#menu li span:hover { background: #DEF; }

ul#menu li ul li a {
  background: #FFF;
  color: #FF6317;
  padding-left: 20px;
}

ul#menu li ul li a:hover {
  background: #F0F0F0;
  border-left: 5px #E87400 solid;
  padding-left: 15px;
}

{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}



.wrapper {
	height: 300px;
	margin: 20px auto 50px;
	position: relative;
	width: 500px;
}

.slider {
	background-color: #ddd;
	height: inherit;
	overflow: hidden;
	position: relative;
	width: inherit;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	box-shadow: 0 0 20px rgba(0, 0, 0, .5);
}
.wrapper > input {
	display: none;
}

.slides {
	height: inherit;
	position: absolute;
	width: inherit;
}

.slide1 { background-image: url(slide/1.jpg); }
.slide2 { background-image: url(slide/2.jpg); }
.slide3 { background-image: url(slide/3.jpg); }
.slide4 { background-image: url(slide/4.jpg); }
.slide5 { background-image: url(slide/5.jpg); }

.wrapper .controls {
	left: 50%;
	margin-left: -98px;
	position: absolute;
}

.wrapper label {
	cursor: pointer;
	display: inline-block;
	height: 8px;
	margin: 25px 12px 0 16px;
	position: relative;
	width: 8px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

.wrapper label:after {
	border: 2px solid #ddd;
	content: " ";
	display: block;
	height: 12px;
	left: -4px;
	position: absolute;
	top: -4px;
	width: 12px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.wrapper label {
	cursor: pointer;
	display: inline-block;
	height: 8px;
	margin: 25px 12px 0 16px;
	position: relative;
	width: 8px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: background ease-in-out .5s;
	-moz-transition: background ease-in-out .5s;
	-o-transition: background ease-in-out .5s;
	transition: background ease-in-out .5s;
}

.wrapper label:hover, 
#slide1:checked ~ .controls label:nth-of-type(1),
#slide2:checked ~ .controls label:nth-of-type(2),
#slide3:checked ~ .controls label:nth-of-type(3),
#slide4:checked ~ .controls label:nth-of-type(4),
#slide5:checked ~ .controls label:nth-of-type(5) {
	background: #ddd;
}

.slides {
	height: inherit;
	opacity: 0;
	position: absolute;
	width: inherit;
	z-index: 0;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	-moz-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	-o-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	transition: transform ease-in-out .5s, opacity ease-in-out .5s;
}

#slide1:checked ~ .slider > .slide1,
#slide2:checked ~ .slider > .slide2,
#slide3:checked ~ .slider > .slide3,
#slide4:checked ~ .slider > .slide4,
#slide5:checked ~ .slider > .slide5 {
	opacity: 1;
	z-index: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

#gallery {
  -moz-user-select: none; user-select: none;
}
#gallery img {
  max-width: 800px;
  max-height: auto;
  cursor: zoom-in;
}
#gallery img:focus {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 31;
  max-width: 100%;
  max-height: 100%;
  outline: none;
  pointer-events: none;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-user-select: none; user-select: none;
}
#gallery img:focus ~ div {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 30;
  background: rgba(240,240,240,.9);
  cursor: zoom-out;
}


article {                                                                        
  position: relative;                                                            
  display: block;
  width: 75%;                                                                    
  left: 15%;                                                                     
  background-color: #FFC;         
  text-align: left; 
padding-left: 15px;
text-align: justify;  
}                                                                                
                                                                                 
aside {                                                                          
  position: absolute;                                                            
  display: block;
  width:38%;                                                                    
  left: -38%;                                                                    
  height: 100%;                                                                  
  background-color: #00639C;  
  color: #fff;
  text-align: center;

/*   display: table-cell;
  vertical-align: middle;
 */
  display: flex;
  align-items: center;

}     